cycler==0.10.0
decorator==4.4.2
h5py==3.2.1
imageio==2.9.0
kiwisolver==1.3.1
llvmlite==0.36.0
matplotlib==3.4.1
networkx==2.5.1
numba==0.53.1
numpy==1.20.2
Pillow==8.2.0
plotly==4.14.3
pyarrow==3.0.0
pyparsing==2.4.7
python-dateutil==2.8.1
PyWavelets==1.1.1
retrying==1.3.3
scikit-image==0.18.1
scipy==1.6.2
six==1.15.0
tifffile==2021.4.8
